Subject: Re: ENdocrinolocal Treatments

From: [email-masked] (Paul Iannone)
Date: 30 Aug 1995 06:41:06 GMT

In message ID <[email-masked]> on 8/29/95, Miss Magnum wrote:

: I have been diagnosed with a cortisol deficiency in previous years- and 
: saw an inquiry from a woman asking for herbal treatments along hte same 
: lines a few months ago.  However- all the responses were private-- so I 
: never did see what information or resources were offered as a result-
: 
: Can anyone recommend herbal treatments for things of this nature?  
: Availability, frequency of administration- background, and list of ills 
: that are treatable by various herbs would be most helpful if included in 
: responses

Early bedtimes, and diagnosis by an East-Asian Traditiona Healing
practitioner (or TCM acupuncturist). Most of your cortisol is made around
midnight/1 AM, and if you are not deeply asleep by, say, 11:30, you will not
manufacturer much.

--Paul  ||  [email-masked]
--